geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ant elder (JIRA)" <...@geronimo.apache.org>
Subject [jira] Commented: (DAYTRADER-61) trying to build Daytrader trunk fails with FATAL ERROR
Date Wed, 17 Sep 2008 07:39:44 GMT

    [ https://issues.apache.org/jira/browse/DAYTRADER-61?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12631677#action_12631677
] 

ant elder commented on DAYTRADER-61:
------------------------------------

Thanks, i was using Maven 2.0.7 but trying 2.0.9 does get past the Error building POM problem,
then get the build error you mention which changing to the Geronimo version to 2.1.3 fixes
but then it fails to find org.apache.activemq:activemq-core:jar:4.1.2-G647819. Is there some
other repository i can add to the pom.xml for that?

> trying to build Daytrader trunk fails with FATAL ERROR
> ------------------------------------------------------
>
>                 Key: DAYTRADER-61
>                 URL: https://issues.apache.org/jira/browse/DAYTRADER-61
>             Project: DayTrader
>          Issue Type: Bug
>          Components: buildsystem
>            Reporter: ant elder
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message